Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-2786

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2015-2786
Last Modified 30 Mar 2015 03:18:12
Published 29 Mar 2015 05:59:03
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2015-2786

Summary

Unspecified vulnerability in MyBB (aka MyBulletinBoard) before 1.8.4 has unknown attack vectors related to "Group join request notifications sent to wrong group leaders."

Vulnerable Systems

Application

  • Mybb 1.8.3


References

CONFIRM - http://blog.mybb.com/2015/02/15/mybb-1-8-4-released-feature-update-security-maintenance-release/


Last Updated: 27 May 2016 11:08:14